Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Object_T.h File Reference

`#include "ace/CORBA_macros.h"`

Include dependency graph for Object_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO

## Detailed Description

Id:
  Object_T.h,v 1.3 2003/12/23 23:50:47 bala Exp

Templatized utilities common to all IDL interfaces.

Author:
  Jeff Parsons <j.parsons@vanderbilt.edu>